» Ubuntu » Paket

Error

two or more packages specified (libidn11 quantal)